<app-employee-details></app-employee-details>
<div class="bg-light">
  <h2>Employee List</h2>
  <div class="col-sm-8"></div>
  <table class="table table-bordered">
    <thead class="table bg-warning">
      <tr>
        <td>Employee Id</td>
        <td>Username</td>
        <td>Age</td>
        <td>phoneNumber</td>
        <td>Email ID</td>
        <td>Action</td>
      </tr>
    </thead>
    <tbody class="bg-light">
      <tr *ngFor="let employess of employee">
        <td>{{ employess.id }}</td>
        <td>{{ employess.name }}</td>
        <td>{{ employess.age }}</td>
        <td>{{ employess.phoneNumber }}</td>
        <td>{{ employess.emailId }}</td>
        <td>
          <button
            class="btn btn-secondary mx-3"
            (click)="updateById(employess.id)"
          >
            Update
          </button>
          <button class="btn btn-danger" (click)="deleteById(employess.id)">
            Delete
          </button>
        </td>
      </tr>
    </tbody>
  </table>
</div>
